/* font color */
.color_b{
color:#1f2f75;
}
.color_p{
color:#d24891;
}
.color_h{
color:#a9a9a9;
}
.color_b3{
color:#4e8ca9;
}
.bold{
font-weight:700;
}
/* menu */
.menu2 .submenu{
display: none;
}
.menu2:hover ul{display:block;position:absolute;left:0;z-index:1001;}
.submenu{
font-size:12px;
font-weight: normal;
color:#ffffff;
position: absolute;
top:40px;
}
.submenu li{background:#eedde8;margin-top:1px;height:20px;line-height:20px;width:120px;}
.submenu li{text-align:center;}
.submenu li a:hover{background:#cd95ba;margin-top:1px;color:#ffffff;}
.submenu li a {display:block;color:#4c4c4c;}
.gerzx{
height:100px;
background:#ffffff;
padding:10px;
}
.yuanh{
width:100px; 
height:100px; 
background:#d24891; 
-moz-border-radius: 50px; 
-webkit-border-radius: 50px; 
border-radius: 50px; 
overflow: hidden;
background-clip:padding-box;
border: 2px solid #d24891;
}
.left_menu{
background:#eedde8;
-webkit-box-shadow:inset 0 0 20px #cd95ba;  
-moz-box-shadow:inset 0 0 20px #cd95ba;  
box-shadow:inset 0 0 20px #cd95ba;  
}
.dengl{
margin:80px 0 0 0;
}
.dengl a{
color:#d24891;
font-weight:bold;
}

/* index */
/*
.index_list li{
float:left;
padding:5px 0 0 5px;
}
@media (min-width :768px) {
.index_list li{
padding:10px 0 0 10px;
}
}
.index_list li img{
width:58px;
}
@media (min-width :768px) {
.index_list li img{
width:97px;
}
}
@media (min-width :960px) {
.index_list li img{
width:102px;
}
}
.index_list li div{
text-align:center;
}*/

.index_list{
width:100%;
}
.index_list li{
float:left;
width:20%;
box-sizing: border-box; border:5px solid rgba(0,0,0,0);
}
.index_list li img{
width:100%;
}
.index_list li div{
width:100%;
text-align:center;
}
@media (min-width :600px) {
.index_list li{
float:left;
width:10%;
}
.index_list li img{
width:100%;
}
.index_list li div{
width:100%;
text-align:center;
}
}

.color_b b{
font-size:14px;
}
@media (min-width :768px){
.color_b b{
font-size:16px;
}
}
.list_bg{
background:#eedde8;
height:30px;
}

@media (min-width :768px){
.list_bg{
height:65px;
}
}
@media (max-width :560px){
.list_bg{
height:27px;
}
}
.list_bg div{
float:left;
padding:5px;
}
@media (min-width :768px){
.list_bg div{
padding:5px 10px;
}
}

.list_bg div:nth-child(1){
 width:150px;word-break:keep-all;white-space:nowrap; overflow:hidden;text-overflow:ellipsis;
}
@media (min-width :768px){
.list_bg div:nth-child(1){
 width:100%;
}
}

.list_bg div:nth-child(2){
float:right;
}
@media (min-width :768px){
.list_bg div{
font-size:15px;
}
}
@media (min-width :768px){
.list_bg div:nth-child(2){
font-size:18px;
}
}
.lb_list{
background:#eedde8;
padding:5px;
}
.button{
background:#d24891;
border-radius: 3px;
color: #fff;
cursor: pointer;
display: inline-block;
font-weight: bold;
height: 26px;
line-height: 26px;
outline: medium none;
text-align: center;
vertical-align: middle;
width: 100px;
}
.border_t{
border-top:1px solid #cd95ba;
padding:5px 0px;
}
.color_b2{
color:#4e8ca9;
font-size:15px;
}
@media (min-width :768px){
.color_b2{
font-size:18px;
}
}
.button2{
width: 200px;
height: 26px;
line-height: 26px;
background:#d24891;
border-radius: 3px;
color: #fff;
font-weight: bold;
text-align: center;
}
.xq_baioti a,.xq_baioti2 a,.xq_baioti3 a{
color:#429b01;
}
.xq_baioti{
background:url(../../img/lebali/xiangq_img1.png) no-repeat;
padding-left:35px;
height:30px;
font-size: 15px;
font-weight:bold;
/*Mozilla*/
-moz-background-size:30px 30px;
/*Webkit*/
-webkit-background-size:30px 30px;
/*Oprea*/
-o-background-size:30px 30px;
/*W3c标准*/
background-size: 30px 30px;
}
@media (min-width :768px){
.xq_baioti{
background:url(../../img/lebali/xiangq_img1.png) no-repeat;
padding-left:50px;
height:50px;
line-height:40px;
font-size: 18px;
font-weight:bold;
/*Mozilla*/
-moz-background-size:40px 40px;
/*Webkit*/
-webkit-background-size: 40px 40px;
/*Oprea*/
-o-background-size: 40px 40px;
/*W3c标准*/
background-size: 40px 40px;
}
}
.xq_baioti2{
background:url(../../img/lebali/xiangq_img2.png) no-repeat;
padding-left:35px;
height:30px;
font-size: 15px;
font-weight:bold;
/*Mozilla*/
-moz-background-size:30px 30px;
/*Webkit*/
-webkit-background-size:30px 30px;
/*Oprea*/
-o-background-size:30px 30px;
/*W3c标准*/
background-size: 30px 30px;
}
@media (min-width :768px){
.xq_baioti2{
background:url(../../img/lebali/xiangq_img2.png) no-repeat;
padding-left:50px;
height:50px;
line-height:40px;
font-size: 18px;
font-weight:bold;
/*Mozilla*/
-moz-background-size:40px 40px;
/*Webkit*/
-webkit-background-size: 40px 40px;
/*Oprea*/
-o-background-size: 40px 40px;
/*W3c标准*/
background-size: 40px 40px;
}
}
.xq_baioti3{
background:url(../../img/lebali/xiangq_img3.png) no-repeat;
padding-left:35px;
height:30px;
font-size: 15px;
font-weight:bold;
/*Mozilla*/
-moz-background-size:30px 30px;
/*Webkit*/
-webkit-background-size:30px 30px;
/*Oprea*/
-o-background-size:30px 30px;
/*W3c标准*/
background-size: 30px 30px;
}
@media (min-width :768px){
.xq_baioti3{
background:url(../../img/lebali/xiangq_img3.png) no-repeat;
padding-left:50px;
height:50px;
line-height:40px;
font-size: 18px;
font-weight:bold;
/*Mozilla*/
-moz-background-size:40px 40px;
/*Webkit*/
-webkit-background-size: 40px 40px;
/*Oprea*/
-o-background-size: 40px 40px;
/*W3c标准*/
background-size: 40px 40px;
}
}
.xq_yd{

background:#ec3e84;
height:60px;
width:100%;
bottom:0;z-index: 99; position: fixed;
}
.ui-tab-list{
background:#d01665;
height:40px;
line-height:40px;
width:60%;
margin-top:10px;
border-radius: 50px;
-moz-box-shadow:10px -5px 4px #bb145b inset;              /* For Firefox3.6+ */
-webkit-box-shadow:10px -5px 4px #bb145b inset;           /* For Chrome5+, Safari5+ */
box-shadow:10px -5px 4px #bb145b inset;                   /* For Latest Opera */
}
.ui-tab-list li a{
color:#ffffff;
}
.xq_yd ul li{
float:left;
width:30%;
text-align:center;
color:#ffffff;
cursor: pointer;
}
.lijyd{
height:65px;
line-height:65px;
width:120px;
position:fixed;
right:0;
bottom:1px;
}
@media (min-width :768px){
.lijyd{
height:65px;
line-height:65px;
width:140px;
position:fixed;
right:0;
bottom:3px;
}
}
.list_change{
background:#f58220;
height:40px;
line-height:40px;
border-radius: 50px;
}
.dingdan_box{
border:none;
padding:0px 0px;
}
@media (min-width :768px){
.dingdan_box{
border:1px solid #d8d8d8;
padding:30px 100px;
background:#ffffff;
}
}

/* 数量加减 */
.num_wrap .minus_disabled:after {
    background: none repeat scroll 0 0 #938f8e;
}
.num_wrap .minus:after {
    background: none repeat scroll 0 0 #39312f ;
    border-radius: 2px;
    content: "" ;
    height: 4px ;
    left: 50%;
    margin-left: -8px ;
    margin-top: -2px;
    position: absolute;
    top: 50% ;
    width: 16px ;
}
.num_wrap span, .num_wrap input {
    background-color: #eee !important;
    float: left !important;
    height: 25px !important;
    line-height: 25px !important;
    position: relative !important;
    width: 30px !important;
}
.num_wrap .num {
    background:#fff !important;
    border:1px solid #dddddd !important;
    font-size: 16px !important;
    text-align: center !important;
    width: 50px !important;
	height:23px !important;
}

.num_wrap .plus:before {
    background: none repeat scroll 0 0 #39312f ;
    border-radius: 2px ;
    content: "" ;
    height: 16px ;
    left: 50% ;
    margin-left: -2px ;
    margin-top: -8px;
    position: absolute ;
    top: 50%;
    width: 4px;
}
.num_wrap .plus:after {
    background: none repeat scroll 0 0 #39312f ;
    border-radius: 2px;
    content: "" ;
    height: 4px ;
    left: 50% ;
    margin-left: -8px;
    margin-top: -2px;
    position: absolute ;
    top: 50% ;
    width: 16px;
}
.sku_wrap{
height:30px;line-height:30px;
}
.sku_wrap span{
font-size:15px;
}
.sku_wrap label{
float:left;
width:150px;
}
.num_wrap {
padding-top:5px;
}
.sku_wrap label span{
padding-left:5px;
color:#d24891;
}
.gj{
height:20px;
background:#cd95ba;
font-size:18px;
text-align:right;
padding:5px 10px;
color:#ffffff;
}
.button3{
width:100%;
height: 35px;
line-height: 35px;
background:#d24891;
border-radius: 3px;
color: #fff;
font-weight: bold;
text-align: center;
border: 1px solid #d24891;
cursor: pointer;
}
@media ( min-width :768px) {
.button3{
height: 30px;
line-height: 30px;
}
}

.button4{
width:200px;
height: 35px;
line-height:35px;
background:#d24891;
border-radius: 3px;
color: #fff;
font-weight: bold;
text-align: center;
border: 1px solid #d24891;
cursor: pointer;
}
@media ( min-width :768px) {
.button4{
height: 30px;
line-height:30px;
}
}

.table_gez{
width:100%;
border-collapse:collapse;
border-spacing:0;
}
.table_gez td{
border:1px solid #acacac;
padding:5px 10px;
}
.table_gez td:first-child{
width:30%;
}

.pa20{
padding-bottom:20px;
}
@media ( min-width :768px) {
.pa20{
padding-bottom:20px;
}
}
.pa40{
padding:10px;
}
@media ( min-width :768px) {
.pa40{
padding:40px;
}
}
.denglu{
background:#ffffff;
border:1px solid #d8d8d8;
max-width:700px;
margin:0 auto;
}
@media ( min-width:1220px) {
.denglu{
background:#ffffff;
border:1px solid #d8d8d8;
max-width:200px;
margin:0 auto;
}
}
@media ( min-width :768px) {
.denglu{
background:#ffffff;
border:1px solid #d8d8d8;
max-width:700px;
margin:0 auto;
}
}
.line{
background:#666;
height:1px;
width:50px;
display:block;
margin-top:20px;
}
@media ( min-width:1220px) {
.line{
background:#666;
height:1px;
width:200px;
display:block;
margin-top:20px;
}
}
.input{
margin-top:5px;
min-height:35px;
width:100%;
border:1px solid #d8d8d8;
color:#666666;
}
.input2{
width:100px;
margin-top:5px;
min-height:35px;
border:1px solid #d8d8d8;
color:#666666;
}
.denglu_f{
height:50px;
line-height:50px;
background:#e5e5e5;
width:100%;
}

.denglu_f div{
padding-left:50px;
}
.denglu_f a{
background:#d24891; 
line-height: 20px;
min-height: 20px;
padding: 0 20px;
display: inline-block;
color:#ffffff;
}

.a_xq{
color:#cd95ba;
text-decoration:underline;
}
.zil li{
border-bottom:1px solid #acacac;
height:40px;
line-height:40px;
}
.zil li span{
width:90px;
display: inline-block;
}
.file-box {
    background: none repeat scroll 0 0 #e5e5e5;
    height: 26px;
    position: relative;
    width: 100px;
}
.file {
    height: 100px;
    opacity: 0;
    position: absolute;
    right: 0;
    width: 100px;
}

.btn {
background: #d24891;
border: 1px solid #d24891;
color: #ffffff;
border-radius: 3px;
cursor: pointer;
font-weight: bold;
height: 26px;
line-height: 26px;
outline: medium none;
text-align: center;
vertical-align: middle;
width: 100px;
}
.mima li{
height:30px;
line-height:30px;
}

.mima li input{
width:100%;
height:30px;
background:#f2f2f2;
border:1px solid #a9a9a9;
}
.dd_list>li:first-child{
border-top: 1px solid #acacac;
}
.dd_list>li{
border-bottom: 1px solid #acacac;
border-left: 1px solid #acacac;
border-right: 1px solid #acacac;
padding:10px;
}
.dd_list>li > a::after {
    content: "";
    float: right;
    font-family: FontAwesome;
    margin-right: -10px;
    text-align: center;
    width: 20px;
	color:#d24891;
}
#dropdown{width:186px; margin-top:5px;} 
#dropdown p{
width:150px;
height:24px;
line-height:24px;
padding-left:4px;
padding-right:30px;  
border:1px solid #d8d8d8;
background: url(../../img/lebali/arrow.gif) no-repeat right 4px;  
color:#807a62;
cursor:pointer;
} 
#dropdown ul{
width:184px;background:#ffffff; margin-top:2px; border:1px solid #d8d8d8;  
position:absolute; display:none;} 
#dropdown ul li{height:24px; line-height:24px; text-indent:10px;} 
#dropdown ul li a{display:block; height:24px; color:#807a62; text-decoration:none;} 
#dropdown ul li a:hover{background:#c6dbfc; color:#369;}

.tiaoxing2{
padding:5px 20px 5px 0;background:#eedde8;color:#000;font-weight:bold;text-shadow:none;text-align:right;margin:20px 0; 
}

.wordBreak{
	word-wrap:break-word;word-break:break-all;
}
.input3{
width:100%;
min-height:30px;
border:1px solid #d8d8d8;
color:#666666;
font-size:20px;
}
.textareafont3{
border:1px solid #d8d8d8;
color:#666666;
font-size:20px;
width:100%;
}

/***订单列表相关**/
.lbl_dd_list{
background:#f0f0f0;
}
.lbl_dd_list li{
padding:5px 10px ;
border-top:solid 1px #d8d8d8;
border-bottom:solid 1px #d8d8d8;
margin:20px 0;
background:#ffffff;
}
.lbl_dd_list li:first-child,.lbl_dd_list li:last-child{
padding:0px 10px ;
margin:0px;
}
.lbl_dd_list li .bh{
border-bottom:solid 1px #d8d8d8;
background:#ffffff;
height:25px;
line-height:25px;
}
.lbl_dd_list .list_icon {
/*background: url(../../img/lebali/lbl_dd_list_li_list.jpg) no-repeat right 4px top 50%;*/  
background-size:10px;
margin:5px 0;
font-weight:700;
}
.font_y{
color:#ec3e84;

}
.mask2 a img{width:700px;height:156px;}

.detailFontStyle{
	/*text-indent: 2em;*/
	line-height: 1.5em;
}
.detailFontLineHeight{
	line-height: 1.5em;
}
.lr_padding{
padding:0 5px;
}
.contactus{

}
.contactus p{
text-indent: 1em;
line-height: 1.5em;
width:100%;
}
.hero-gallery__cell a{
	display:block;
	width:100%;
	height:100%;
}

/**/
.lbl_menu_list{
width:100%;
text-align:center;
font-size:12px;
}
.lbl_menu_list li a{
border:1px solid #a9a9a9;
display:block;
width:100%;
height:40px;
}
.lbl_menu_list li a:hover
,.lbl_menu_list li a:focus{
background:#d24891;
color:#ffffff;
}
.lbl_menu_list .selected{
	background:#D24891;
	color:#ffffff;
} 

.lbl_menu_list li{
float:left;
width:20%;
box-sizing: border-box;
border:5px solid rgba(0,0,0,0);
}
@media ( min-width:768px) {
.lbl_menu_list li{
float:left;
width:10%;
box-sizing: border-box;
border:5px solid rgba(0,0,0,0);
}
}
@media ( min-width:360px) {
.lbl_menu_list li a{
display:block;
height:100%;
height:20px;
line-height:20px;
}
}